.NLtable {
  border: solid 1px #CECECE;
  background-color: #E6EEF5;
 }

.NLtable td.NLsubtable {
  background-image: none;
}

 .NLsubtable {
  border: solid 1px #CECECE;
  border-right-width: 0px;
  border-left-width: 0px;
  background-color: #F8F8F8;
  margin-top:2px;
 }

 .NLtext {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  color: #000000;
 }

 .NLtextBold {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  color: #2675BA;
 }

 .NLtitle {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  padding-left: 8px;
  color: #4B4B4B;
 }

 .NLerror {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 10px;
  color: #cc0000;
 }

 .NLerrortable {
  border: solid 1px #cc0000;
  background-color: #ffffff;
 }

 .NLinput {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  color: #000000;
  width: 150px;
 }

 .NLinputEmail {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  color: #000000;
  width: 250px;
 }


.nl_register_headline {
  padding-left: 8px;
  border-bottom: 1px solid  #BFBEB6;
  background-color: #F0EEE4;
  height: 22px;
  position: relative;
}

.nl_register_main {
  background-color: #F0EEE4;
  border: 1px solid  #BFBEB6;
}

.nl_register_confirmation {
  padding: 8px;
  background-color: #F0EEE4;
  height: 22px;
  position: relative;
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #807F79;
}

.nl_register_headline h1 {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #807F79;
  margin: 0px;
  padding: 0px;
  position: absolute;
  bottom: 0px;
}

.nl_register_content {
  padding-left: 8px;
  padding-top: 4px;
  padding-bottom: 4px;
  border-bottom: 1px solid  #BFBEB6;
  background-color: #E6E4DA;
  position: relative;
}

.nl_register_greeting {
  padding-bottom: 4px;
  position: relative;
  float: left;
}

.nl_register_text {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  color: #000000;
}

.nl_register_caption {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #2675BA;
  white-space:nowrap;
}

.nl_register_caption_privat {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #2675BA;
  white-space:nowrap;
  float: left;
  padding-top: 3px;
  padding-left: 4px;
}

.nl_register_field_caption {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  color: #000000;
  float: left;
  padding-top: 3px;
  padding-right: 4px;
}

.nl_register_radio {
  float: left;
}

.nl_register_value {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  color: #000000;
}

.nl_register_input {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  color: #000000;
}

.nl_register_container_button {
  background-color: #F0EEE4;
  text-align: center;
  padding-top: 16px;
  padding-bottom: 16px;
}

.nl_register_button {
}

.nl_error_container {
  padding: 8px;
  border: 1px solid  #BFBEB6;
  background-color: #F0EEE4;
  height: 22px;
  position: relative;
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #807F79;
}

.nl_confirm_main {
  background-color: #F0EEE4;
  border: 1px solid  #BFBEB6;
}

.nl_confirm_automatic_container {
  background-color: #F0EEE4;
  border: 1px solid  #BFBEB6;
  margin-bottom: 8px;
}

.nl_confirm_headline {
  padding-left: 8px;
  border-bottom: 1px solid  #BFBEB6;
  background-color: #F0EEE4;
  height: 40px;
  position: relative;
}

.nl_confirm_error{
  padding: 8px;
  background-color: #F0EEE4;
  height: 22px;
  position: relative;
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #807F79;
}
.nl_confirm_field_caption {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  color: #000000;
  float: left;
  padding-top: 3px;
  padding-right: 4px;
}

.nl_confirm_text {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  color: #000000;
  padding-left: 4px;
}

.nl_confirm_caption {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #2675BA;
  white-space:nowrap;
  padding-left: 4px;
}

.nl_confirm_content {
  padding-left: 8px;
  padding-top: 4px;
  padding-bottom: 4px;
  border-bottom: 1px solid  #BFBEB6;
  background-color: #E6E4DA;
  position: relative;
}

.nl_confirm_container_button {
  background-color: #F0EEE4;
  text-align: center;
  padding-top: 16px;
  padding-bottom: 16px;
}

.nl_confirm_confirmation {
  padding: 8px;
  background-color: #F0EEE4;
  height: 22px;
  position: relative;
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #807F79;
}

.nl_confirm_button {
}